/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; /*overflow-y: scroll;*/ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: arial, helvetica, sans-serif; color: #333333; }

a { color: #006bb6; text-decoration:underline; }
a:visited { color: #006bb6; }
a:hover { color: #999999; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol {
    margin: 0 0 9px 35px;
    padding: 0;
	line-height: 24px;
}
ul, ol, li {
	line-height: 24px;
}

dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; float: right; margin-top:26px; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { 
	font-size: 100%; 
	margin: 0; 
	vertical-align: baseline; 
	*vertical-align: middle; 
	border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
    width: 140px;
	background: #ddd;
	}
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


@font-face {
    font-family: 'AvidOmnesLight';
    src: url('../fonts/avidomnes-light-webfont.eot');
    src: url('../fonts/avidomnes-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avidomnes-light-webfont.woff') format('woff'),
         url('../fonts/avidomnes-light-webfont.ttf') format('truetype'),
         url('../fonts/avidomnes-light-webfont.svg#avidomnes_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'AvidOmnesMedium';
    src: url('../fonts/avidomnes-medium-webfont.eot');
    src: url('../fonts/avidomnes-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avidomnes-medium-webfont.woff') format('woff'),
         url('../fonts/avidomnes-medium-webfont.ttf') format('truetype'),
         url('../fonts/avidomnes-medium-webfont.svg#avidomnes_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'AvidOmnesBold';
    src: url('../fonts/avidomnes-semibold-webfont.eot');
    src: url('../fonts/avidomnes-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avidomnes-semibold-webfont.woff') format('woff'),
         url('../fonts/avidomnes-semibold-webfont.ttf') format('truetype'),
         url('../fonts/avidomnes-semibold-webfont.svg#avidomnes_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ==|== primary styles =====================================================

   ========================================================================== */


body {
	position:relative;
	color: #575757;
	font-size:15px;
}

p {
	margin:0 0 9px;
	line-height:1.4em;
	font-size:15px;
}

h1 {
	font-size:28px;
	font-weight:normal;
	margin:0;
	font-family:'AvidOmnesLight',Arial, Helvetica, sans-serif;
	color: #333333;
}

h2 {
	font-size:20px;
	font-weight:normal;
	margin:0;
	color: #333333;
}

h3 {
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 15px;
    padding: 11px 0 0;
}

h4 {
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 10px 0;
}

.wrapper {
	margin-bottom:10px;
	position:relative;
}

.headerBKGD {
	background: #000000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NyUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMzMzMzMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #000000 47%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(47%,#000000), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 47%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 47%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 47%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 47%,#333333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 0px 10px 20px rgba(171, 171, 171, 0.75);
	-moz-box-shadow:    0px 10px 20px rgba(171, 171, 171, 0.75);
	box-shadow:         0px 10px 20px rgba(171, 171, 171, 0.75);	border-bottom: 1px solid #ffffff;
	margin:0 auto 30px auto;
	width:100%;
}

.logo {
	margin:26px 0 22px 0;
}

.link-with-icon {
    background-color: inherit;
    position: relative;
}

.link-with-icon.i-play i {
    background-image: url(../img/icons/play.png);
}
.link-with-icon i {
    background-position: 0 center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    left: 4px;
    position: relative;
    top: 4px;
    width: 16px;
}

.link-with-icon:hover i {
	background-position:-16px center;
}

.heroBoxText {
	margin-bottom:20px;
}

.heroBoxText span.header {
	font-family:'AvidOmnesLight',Arial, Helvetica, sans-serif;	
	font-size:39px;
	color:#f68623;
	line-height:39px;
	display:block;
	margin:0 0 7px 0;
}

.heroBoxText span.subHeader {
	font-family:'AvidOmnesLight',Arial, Helvetica, sans-serif;	
	font-size:16px;
	color:#FFFFFF;
	clear:both;
	line-height:20px;
}

.sliderTextbox {
	clear:both;
	line-height:30px;
	margin:35px 0 0 0;
	padding:30px 40px 30px 40px;
	background: #111;
	background: rgba(0,0,0,0.65);
}

.sliderTextbox.right {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float:right;
	text-align:right;
}

.sliderTextbox.left {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	float:left;
	text-align:left;
}

.sliderTextbox .sliderTitle {
	font-family:'AvidOmnesMedium',Arial, Helvetica, sans-serif;	
	font-size:16px;
	line-height:20px;
	color:#FFFFFF;
	float:left;
}

.sliderTextbox p {
	color:#999999;
	margin:5px 0 5px 0;
	float:left;
	clear: both;
	width:100%;
}

.videoThumbnail img {
	float:left;	
}

.videoThumbnail p {
	float:left;
	width:130px;
	margin:0 0 0 10px;
	font-size:12px;
	line-height:18px;
}

.quote{
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:40px; 
	top:0.1em; 
	color:#FFF; 
	margin-left:-17px; 
	float:left; 
	line-height:40px;
	margin-top:-12px;

}

.grey-box {
	background: #212121 url('../img/greybox_bg.gif') repeat-x top left;
	color:#fff;
}

.inner-grey {
	position:relative;
	padding-bottom:30px;
}

.inner-grey .content {
	width:250px;
	margin:auto;
}

.inner-grey .top{
	position:absolute;
	top:-5px;
	left:0;
}

.inner-grey .bot{
	position:absolute;
	bottom:-5px;
	left:0;
}

.grey-box h1 {
	margin-bottom:19px;
	padding-top:15px;
	line-height:30px;
	color:#fff;
}

.main-content {
	min-height:600px;
}

.main-content .main-pic {
	margin-top:30px;
}

.main-content h2, .grey-box h2 {
	margin-bottom:19px;
	line-height:20px;
}

.main-content li {
	height:30px;
	line-height:30px;
}

.right-col, .left-col {
	padding-bottom:20px;
}

.intro {
	font-size:13px;
	margin-bottom:18px;
	line-height:16px;
}

.pre-footer .col {
	border-top:3px solid #d9d9d9;
	padding-top:15px;
}

.pre-footer .col h2 {
	margin-bottom:19px;
	line-height:20px;
}

.share {margin-bottom:10px;}
.share a {
	padding-left:34px;
	line-height:24px;
	height:24px;
	display:inline-block;
}

.share .facebook {
	background:url(../img/facebook_icon.png) no-repeat left top;
}

.share .youtube {
	background:url(../img/youtube_icon.png) no-repeat left top;
}

.sign-up {
	background: url('../img/btn_sign.png') no-repeat left top;
	width:80px;
	height:28px;
	display:block;
	margin-top:10px;
}

span.submit {
	background: url('../img/btn_submit.png') no-repeat left top;
	width:116px;
	height:28px;
	display:block;
	margin-top:20px;
	color:#000;
	cursor:pointer;
	overflow:hidden;
	position:relative;
}

span.submit input {
	position:absolute;
	cursor:pointer;
	height:100%;
	right:0;
	top:0;
	filter: alpha(opacity=1);
	-moz-opacity: 0.01;
	opacity: 0.01;
	font-size: 100px;
}

span.wrapper-input {
	background-color:red;
	background: url('../img/inputs_bg.png') no-repeat left top;
	width:250px;
	height:37px;
	display:block;
	margin:7px 0 20px 0;
	position:relative;
}

span.wrapper-input input {
	background-color:transparent;
	border:0;
	width:225px;
	height:37px;
	padding-left:10px;
	padding-right:15px;
	position:absolute;
	top:0;
	left:0;
	line-height:37px;
	font-size:14px;
	color:#333333;
	outline:none;
}

.ie7 span.wrapper-input input, .ie8 span.wrapper-input input, .ie9 span.wrapper-input input {
	line-height:25px !important;
}

.dashed-separator {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: inherit;
    background-image: url(../img/header-bg-dashed-lines.gif);
    background-origin: padding-box;
    background-position: center 4px;
    background-repeat: repeat-x;
    background-size: auto auto;
    margin-left: 20px;
    min-height: 20px;
    padding-left: 0;
    position: relative;
}

form label {
	font-size:14px;
	font-weight:bold;
}


form input[type="radio"] {
	margin-right:10px;
}

form .radio-p {
	font-size:14px;
}

.sign-up:hover, .submit:hover {
	background-position:0 -28px;
}

.lennon-bus {
	float:right;
	display:block;
	margin:0 0 10px 5px;
}

.ml {
	margin-left:15px;
}

footer, footer p { 
	text-align:center;
	font-size:12px;
}

.footer-wrapper {
	
	width:100%;
	height:65px;
	/*margin-top:80px;
	background-color:#e4e4e4;
	border-top:1px solid #c6c6c6;*/
}

.btn, a.btn {
  width:auto;
	padding:9px 14px;
	border:none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	text-decoration:none;
	display:inline-block;
	background: #818181;
	background: -moz-linear-gradient(top,  #818181 0%, #787878 7%, #4d4d4d 96%, #404040 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(7%,#787878), color-stop(96%,#4d4d4d), color-stop(100%,#404040));
	background: -webkit-linear-gradient(top,  #818181 0%,#787878 7%,#4d4d4d 96%,#404040 100%);
	background: -o-linear-gradient(top,  #818181 0%,#787878 7%,#4d4d4d 96%,#404040 100%);
	background: -ms-linear-gradient(top,  #818181 0%,#787878 7%,#4d4d4d 96%,#404040 100%);
	background: linear-gradient(top,  #818181 0%,#787878 7%,#4d4d4d 96%,#404040 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#4d4d4d',GradientType=0 );
	color:#FFFFFF;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15.5px;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
 	 padding:8px 13px;
	text-decoration:none;
	color:#333333;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 10%, #e0e0e0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#ffffff), color-stop(100%,#e0e0e0));
	background: -webkit-linear-gradient(top, #ffffff 10%,#e0e0e0 100%);
	background: -o-linear-gradient(top, #ffffff 10%,#e0e0e0 100%);
	background: -ms-linear-gradient(top, #ffffff 10%,#e0e0e0 100%);
	background: linear-gradient(top, #ffffff 10%,#e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 );	border:solid 1px #e2eff7;
	border:solid 1px #8b8b8b;
	cursor:pointer;
}
.btn:active, .btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active, .btn:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  outline: 0;
}
.btn.disabled, .btn[disabled] {
  cursor: default;
  background-image: none;
  background-color: #e6e6e6;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 9px 14px;
  font-size: 15px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn-large [class^="icon-"] {
  margin-top: 1px;
}
.btn-small {
  padding: 5px 9px;
  font-size: 11px;
  line-height: 16px;
}
.btn-small [class^="icon-"] {
  margin-top: -1px;
}
.btn-mini {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 14px;
}
.btn-primary,
.btn-primary:hover,
.btn-warning,
.btn-warning:hover,
.btn-danger,
.btn-danger:hover,
.btn-success,
.btn-success:hover,
.btn-info,
.btn-info:hover,
.btn-inverse,
.btn-inverse:hover {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  color: #ffffff;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-dark.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn-primary, a.btn-primary {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;5
	padding:9px 14px;
	border:none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #007fc2;
	background: -moz-linear-gradient(top,  #007fc2 0%, #005686 92%, #005c8f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007fc2), color-stop(92%,#005686), color-stop(100%,#005c8f));
	background: -webkit-linear-gradient(top,  #007fc2 0%,#005686 92%,#005c8f 100%);
	background: -o-linear-gradient(top,  #007fc2 0%,#005686 92%,#005c8f 100%);
	background: -ms-linear-gradient(top,  #007fc2 0%,#005686 92%,#005c8f 100%);
	background: linear-gradient(top,  #007fc2 0%,#005686 92%,#005c8f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007fc2', endColorstr='#005c8f',GradientType=0 );
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  	padding:8px 13px;
	text-decoration:none;
	color:#0080c3;
	border:none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 12%, #e2eff7 84%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#ffffff), color-stop(84%,#e2eff7));
	background: -webkit-linear-gradient(top,  #ffffff 12%,#e2eff7 84%);
	background: -o-linear-gradient(top,  #ffffff 12%,#e2eff7 84%);
	background: -ms-linear-gradient(top,  #ffffff 12%,#e2eff7 84%);
	background: linear-gradient(top,  #ffffff 12%,#e2eff7 84%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2eff7',GradientType=0 );
	border:solid 1px #419cd0;
	cursor:pointer;
}
.btn-primary:active, .btn-primary.active {
  background-color: #003399 \9;
}

.wide-row:after {
    clear: both;
}
.wide-row:before, .wide-row:after {
    content: "";
    display: table;
}
.wide-row:before, .wide-row:after {
    content: "";
    display: table;
}
.row.padding-50, .wide-row.padding-50 {
    padding: 50px 0;
}
.margin-50 {
    margin-bottom: 50px;
    vertical-align: top;
}
.wide-row {
    padding-left: 0 !important;
    padding-right: 0 !important;
}



/* ============================ SKELETON ======================================

   ========================================================================== */


body{min-width:960px}.container_12{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_3{width:220px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_6{width:460px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_9{width:700px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_12 .grid_12{width:940px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_3{padding-left:240px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_6{padding-left:480px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_9{padding-left:720px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_3{padding-right:240px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_6{padding-right:480px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_9{padding-right:720px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_3{left:240px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_6{left:480px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_9{left:720px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_3{left:-240px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_6{left:-480px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_9{left:-720px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after,.container_12:before,.container_12:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}.clearfix:after,.container_12:after{clear:both}.clearfix,.container_12{zoom:1}.pull-left {float: left;}

/* ============================ END SKELETON ======================================

   ========================================================================== */







/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}



/* colors */

.green    {background:#cdf2c4;padding-left:45px;position:relative;line-height:27px;font-weight:bold;cursor:pointer}
	.ie7 .green {height:27px;}
.greener  {background:#92d050;display:inline-block;width:33px;text-align:center;position:absolute;top:0;left:0;font-weight:bold;cursor:pointer;}

.orange   {background:#f2b076!important;color:#222!important;}
.oranger  {background:#F68623!important;color:#222!important;}

#artist-wrapper {width:700px;background:#060606;overflow:hidden;padding:12px;}
#artist-wrapper #bar {background:#48A0DE;height:3px;margin-top:15px;}

body.artist-info {background:none;width:700px;overflow:hidden;min-width:700px;}
body.artist-info p {color:#fff;}
body.artist-info p strong {color:#48A0DE!important;}










